Linux Users

cancel
Showing results for 
Search instead for 
Did you mean: 

LabWindows/cvi for Linux under CentOS 7.7

We have a customer using a LabWindows for Linux application under CentOS 7.2 with driver v17

After update to CentOS 7.7, the v17 drivers installation does not work

It updates to v19 drivers, but the drivers librairies are only for 64 bits applications and LabWindows for Linux 2013 builds only 32 bits applications

The libvisa.so is not found by the 32 bits application

we are looking to solve this problem, but if someone has an existing solution, thanks to warn us

0 Kudos
Message 1 of 1
(660 Views)